Skip to main content
GET
List the organization's allow-list entries

Authorizations

Authorization
string
header
required

A Barndoor API key, sent as Authorization: Bearer <key>. Keys are prefixed bdai_ and are opaque — do not attempt to decode one. Interchangeable with an OAuth 2.0 access token.

Query Parameters

page_token
string | null
page_size
integer<int64> | null

Response

A page of allow-list entries

items
object[]
required
next_page_token
string
required
total_count
integer<int64>
required